<?php
include_once("c_events_meeting_card.php");
class c_page_cab_events_meeting_card_personals extends c_page_cab_events_meeting_card
{
  public $h1='Участники собрания' ;
  function block_main()
  { $this->page_title() ;

    include_once(_DIR_EXT.'/events_meeting/report_personals_in_event_meeting.php') ;
    $report_obj=new report_personals_in_event_meeting() ;
    $report_obj->filter['order']='obj_name';
    $report_obj->event_id=$this->rec_event['pkey'] ;
    $report_obj->group_id=MEMBER()->cur_group_id ;
    $report_obj->title='Все участники собрания' ;
    $report_obj->init();
    $report_obj->setting();
	$report_obj->view() ;


  }


}



?>